## r-cran-mitml 0.3

=== DESCRIPTION ===
Package: mitml
Type: Package
Title: Tools for Multiple Imputation in Multilevel Modeling
Version: 0.3-7
Date: 2019-01-02
Author: Simon Grund [aut,cre], Alexander Robitzsch [aut], Oliver Luedtke [aut]
Maintainer: Simon Grund <grund@ipn.uni-kiel.de>
BugReports: https://github.com/simongrund1/mitml/issues
Imports: pan, jomo, haven, grDevices, graphics, stats, utils
Suggests: mice, miceadds, Amelia, lme4, nlme, geepack, survival, knitr,
        rmarkdown
LazyData: true
LazyLoad: true
Description: Provides tools for multiple imputation of missing data in multilevel
 modeling. Includes a user-friendly interface to the packages 'pan' and 'jomo',
 and several functions for visualization, data management and the analysis 
 of multiply imputed data sets.
License: GPL (>= 2)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-02 10:26:03 UTC; simon
Repository: CRAN
Date/Publication: 2019-01-07 18:10:03 UTC
