## r-cran-mitml 0.3-7

=== debian/changelog ===
r-cran-mitml (0.3-7-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:19:08 +0000

r-cran-mitml (0.3-7-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:06:14 +0200

r-cran-mitml (0.3-7-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2019 18:07:44 +0100

r-cran-mitml (0.3-7-1) unstable; urgency=medium

  * Initial release (closes: #932276)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:43:00 +0200
