## r-cran-mitml 0.4-3

=== debian/changelog ===
r-cran-mitml (0.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4-3
  * Remove patches, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Oct 2021 19:24:52 +0000

r-cran-mitml (0.4-2-3) unstable; urgency=medium

  * Team Upload.
  * [eae90c7] d/p/fix-weaving-with-new-knitr.patch: Fix vigenette
    weaving with new knitr (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Oct 2021 16:58:41 +0530

r-cran-mitml (0.4-2-2) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add r-cran-rmarkdown to test-depends (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:33:28 +0530

r-cran-mitml (0.4-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:12:47 +0200

r-cran-mitml (0.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:07:29 +0200
