=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-pan,
                r-cran-jomo,
                r-cran-haven
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
 Homepage: https://cran.r-project.org/package=mitml
