=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-mitml
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
+Homepage: https://cran.r-project.org/package=mitml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-pan,
                r-cran-jomo,
                r-cran-haven
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitml
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitml.git
-Homepage: https://cran.r-project.org/package=mitml
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mitml
 Architecture: all
